[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Loaded

Loaded calls inherited method then applies changes

## Declaration

Source position: comctrls.pp line 1194

`protected procedure TCustomProgressBar.Loaded; override;`

## See also

TWinControl.Loaded |  | Loaded makes a number of checks, using client size if specified, and copying appropriate flags, fonts, text etc, makes list of child controls to notify them of any changes, then calls inherited Loaded

The latest version of this document can be found at lazarus-ccr.sourceforge.net.